.CourseList {
    word-wrap: break-word;
}

.ModuleList {
    margin-top: 5px;
    margin-left: 20px;
}

.drop_arrow {
    width: 10px;
    height: 10px;
    margin: 5px;
    float: left;
    margin-left: 0px;
    margin-top: 2px;
}

#unrotated {
    display: inline-block;
    cursor: pointer;
    transform: rotate(-90deg);
}

#rotated {
    display: inline-block;
    cursor: pointer;
}